namespace ChillConnect
{
    public class RankRuleCtrl : BaseCtrl
    {
        public static RankRuleCtrl Instance { get; private set; }


        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
            //model = ModuleManager.Instance..GetModel(ModelConst.PassunlockModel) as PassunlockModel;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }

        protected override void AddServerListener()
        {

        }
        protected override void RemoveServerListener()
        {

        }
        #endregion
    }
}